.tips-container {
    max-width: 1512px;
    margin: auto;
}

.tips {
    padding: 0 23.15%;
}

.tips>h2 {
    font-family: 'Campus 700';
    font-feature-settings: "case" 1;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 39px;
    margin-top: 40px;
    margin-bottom: 32px;
}

.tips>h2:not(:first-child) {
    margin-top: 0;
    margin-bottom: 22px;
}

.tips .iframe-cont {
    display: flex;
    justify-content: center;
}

.tips iframe {
    border-radius: 8px;
    margin-bottom: 45px;
    width: 80%;
}

.tips .accordion {
    margin-bottom: 90px;
}

.accordion-item {
    border-radius: 4px !important;
}

.accordions {
    gap: 60px;
}

.accordion {
    padding: 0px;
    width: 100%;
}

.accordion-item {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-body {
    padding: 0px 10px 20px 50px;
}

.accordion-button {
    font-family: "Campus 600";
    font-size: 18px;
    line-height: 27px;
    padding: 25px 10px 25px 56px;
    background-color: #ffffff !important;
    color: #000000 !important;
    outline: none !important;
    transition: 0.4s;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
    padding: 25px 10px 15px 56px;
}

.accordion-button:focus {
    box-shadow: none !important;
}

.accordion-button::after {
    margin: 0px;
    left: 20px;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(0deg);
    background-image: var(--bs-accordion-btn-icon);
}

.collapsed::after {
    transform: rotate(-90deg);
}

@media screen and (max-width: 1199px) {
    .tips {
        padding: 0px 45px;
    }

    .tips>h2:first-child {
        font-size: 18px;
        margin-top: 24px;
        margin-bottom: 16px;
    }

    .tips>h2:not(:first-child) {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .tips iframe {
        margin-bottom: 20px;
    }
       
    .tips .accordion {
        margin-bottom: 70px;
    }
}

@media screen and (max-width: 768px) {
    .tips {
        padding: 0px 15px;
    }
}